<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		SendPingEdit.php
 * @brief		記事をPRする先の編集
 * @date		2006.12.17
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/SendPingEdit.class.php");

$page = ($auth->isLogin()) ?
	new SendPingEdit():
	new Login();
$page->render();
